/* 
    Document   : main.css
    Created on : 15.04.2009, 16:20:52
    Author     : Degterev Ignat
    Description: Main CSS.
*/
/*Page layout*/
* { margin: 0;}
html, body {height: 100%;}
body {height: 100%;background-color: #4f761b;}
.wrapper {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -4em;}
.push {height: 70px;}
.content {width: 1000px; margin: 0 auto;}
.footer {height: 440px; width: 1000px; margin: 0 auto;}
div.clear {clear: both;}
#bgtop{
    position: absolute;
    background-attachment:scroll;
    background-color:transparent;
    background-image:url(../images/bgtop.jpg);
    /*background-image:url(../images/bgtop.jpg);*/
    background-position:center center;
    background-repeat:no-repeat;
    height:740px;
    width:100%;
    z-index: -950;
}
#bgbottom{
    position: absolute;
    background-attachment:scroll;
    background-color:transparent;
    background-image:url(../images/bgbottom.jpg);
    /*background-image:url(../images/bgbottom.jpg);*/
    background-position:center bottom;
    background-repeat:no-repeat;
    width:100%;
    height:253px;
    margin-top: -250px;
    z-index: -951;
}
p {
    margin-top: 10px;
    margin-bottom: 10px;
}
/*Page fonts*/
body {
    color:#aed093;
    font-family:Tahoma,sans-serif;
    font-size:11px;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
}
a {
    color:#e7b909;
}
a:hover {
    text-decoration:none;
    color:#e7b909;
}
p.t107fa462{
    font-size:10px;
    color:#7fa462;
}
p.t11fff{
    font-size:11px;
    color:#fff;
}
/*Text editor*/
.atext{
    border-color: transparent;
    background-color: transparent;
    display: block;
    padding: 5px;
}
/*Text editor*/
div.atext{width:435px; padding: 5px;}
div#mess{color:red;}
div.aredtext{width:435px;background:#3b5b0f;}
div.aredtext .iframe{width:425px;border:1px solid #3b5b0f;height:200px;background:#4f761b;overflow:auto;}
div.aredtext .savebutton{margin-right:40px;}
.toolbutton{border:none;background:transparent;padding:0px;margin:0px 10px 0px 10px;}
.toolbutton#t0{color:#000;font-family:Arial;font-size:12px;}
.toolbutton#t2{color:#000;font-family:Arial;font-size:12px;font-style:italic;}
.toolbutton#t3{font-size:18px;font-family:Georgia;color:#72a6c5;font-weight:normal;}
.toolbutton#t4{color:#72a6c5;font-family:Arial;font-size:12px;font-weight:normal;}
.toolbutton#t5{color:#000;font-family:Arial;font-size:12px;}
.toolbutton#t6{color:#000;font-family:Arial;font-size:12px;}
.toolbutton#t7{color:#5182b3;font-family:Arial;font-size:11px;text-decoration:underline;}
.toolbutton#t8{color:#5182b3;font-family:Arial;font-size:11px;text-decoration:underline;}
.toolbutton#t9{color:#5182b3;font-family:Arial;font-size:11px;text-decoration:underline;}
.toolbutton#t10{color:#000;font-family:Arial;font-size:12px;}
.toolbutton#t11{color:#000;font-family:Arial;font-size:12px;background-color:#f2f4f6;color:#424242;}

.tools{
    display: none;
}
.toolbutton#t1{color:#000;font-family:Arial;font-size:12px;font-weight:bold;}
.toolbutton#t2{color:#000;font-family:Arial;font-size:12px;font-style:italic;}
.toolbutton#t3{font-size:18px;font-family:Georgia;color:#72a6c5;font-weight:normal;}
.toolbutton#t4{color:#72a6c5;font-family:Arial;font-size:12px;font-weight:normal;}
.toolbutton#t5{color:#000;font-family:Arial;font-size:12px;}
.toolbutton#t6{color:#000;font-family:Arial;font-size:12px;}
.toolbutton#t7{color:#5182b3;font-family:Arial;font-size:11px;text-decoration:underline;}
.toolbutton#t8{color:#5182b3;font-family:Arial;font-size:11px;text-decoration:underline;}
.toolbutton#t9{color:#5182b3;font-family:Arial;font-size:11px;text-decoration:underline;}
.toolbutton#t10{color:#000;font-family:Arial;font-size:12px;}
.toolbutton#t11{color:#000;font-family:Arial;font-size:12px;background-color:#f2f4f6;color:#424242;}

.tools{
    display: none;
}
.savebutton {
    background:transparent none repeat scroll 0 0;
    border:medium none;
    color:#e7b909;
    cursor:pointer;
    font-family:Tahoma;
    font-size:11px;
    margin-right:30px;
    padding:0;
    text-align:left;
    text-decoration:underline;
}
/*End Text editor*/


/*Tooltip*/
#tooltip {
    color: #e7b909;
	position: absolute;
	z-index: 3000;
	border: 1px solid #3b5b0f;
	background-color: #4f761b;
	padding: 5px;
	opacity: 0.85;
    font-family:Tahoma;
    font-size:9px;
}
#tooltip h3, #tooltip div { margin: 0; font-size:9px;}
/*End Tooltip*/

/*News */
/* Some resets for compatibility with existing CSS */
div.date_selector
.date_selector, .date_selector * {
background:transparent none repeat scroll 0 0;
border:medium none;
height:auto;
margin:0;
padding:0;
text-align:left;
text-decoration:none;
width:auto;
}
.date_selector {
background:#4f761b none repeat scroll 0 0;
border:1px solid #3c5b0f;
display:none;
margin:-1px 0 0;
padding:5px;
position:absolute;
z-index:100000;
}
.date_selector_ieframe {
display:none;
position:absolute;
z-index:99999;
}
.date_selector .month_nav {
display:block;
margin:0 0 5px;
padding:0;
}
.date_selector .month_name {
display:block;
font-weight:bold;
line-height:20px;
text-align:center;
}
.date_selector .month_nav a {
color:#e7b909;
display:block;
font-size:120%;
font-weight:bold;
height:20px;
line-height:17px;
overflow:hidden;
position:absolute;
text-align:center;
top:5px;
width:20px;
}
.date_selector .month_nav a:hover, .date_selector .month_nav a:focus {
background:transparent none repeat scroll 0 0;
color:#e7b909;
text-decoration:none;
}
.date_selector .prev {
left:5px;
}
.date_selector .next {
right:5px;
}
.date_selector table {
border-collapse:collapse;
border-spacing:0;
width: 200px;
}
.date_selector th, .date_selector td {
height:2em;
padding:0;
text-align:center;
width:2.5em;
}
.date_selector td {
background:4e751a none repeat scroll 0 0;
border:1px solid #3c5b0f;
line-height:2em;
text-align:center;
white-space:nowrap;
}
.date_selector td.today {
background:#FFFED9 none repeat scroll 0 0;
}
.date_selector td.unselected_month {
color:#3c5b0f;
}
.date_selector td a {
color:#e7b909;
display:block;
height:100%;
line-height:2em;
text-align:center;
text-decoration:none !important;
width:100%;
}
.date_selector td.today a {
background:#3c5b0f none repeat scroll 0 0;
}
.date_selector td.selected a {
background:#e7b909 none repeat scroll 0 0;
color: #3c5b0f;
font-weight:bold;
}
.date_selector td a:hover {
background:#e7b909 none repeat scroll 0 0;
color: #3c5b0f;
}
.date_input{
    
    color:#7FA462;
    font-size:10px;
    font-family:Tahoma,sans-serif;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    border: 0 none;
    background:transparent none repeat scroll 0 0;
}
.prenew{
    width: 425px;
    height: 100px;
    color:#AED093;
    font-family:Tahoma;
    font-size:11px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    background:#4f761b none repeat scroll 0 0;
    border:5px solid #3B5B0F;
}
.newstext{
    padding: 5px;


}
.headnew{
    width: 425px;
    color:#e7b909;
    text-decoration:underline;
    font-family:Tahoma;
    font-size:11px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    background:#4f761b none repeat scroll 0 0;
    padding: 5px;
    border:0px none;
}
#red_headnew{
    width: 435px;
    padding: 5px;
    background:#3B5B0F;
}
#red_prenew{
    width: 435px;
    background:#3B5B0F;
}
/* End News */
div#empty{
    display: none;
}
/* End Main */
p#milk{
    background:transparent url(/themes/main/images/text1.png) no-repeat scroll 0 0px;
    cursor:pointer;
    display:block;
    height:27px;
    width:292px;
}
p#milk:hover{
    background:transparent url(/themes/main/images/text1.png) no-repeat scroll 0 -27px;
}
p#corm{
    background:transparent url(/themes/main/images/text3.png) no-repeat scroll 0 0px;
    cursor:pointer;
    display:block;
    height:25px;
    width:292px;
}
p#corm:hover{
    background:transparent url(/themes/main/images/text3.png) no-repeat scroll 0 -25px;
}
p#meat{
    background:transparent url(/themes/main/images/text2.png) no-repeat scroll 0 0px;
    cursor:pointer;
    display:block;
    height:25px;
    width:292px;
}
p#meat:hover{
    background:transparent url(/themes/main/images/text2.png) no-repeat scroll 0 -25px;
}
/* End Main */